@charset "utf-8";

/* Layout */
.wrap{}
.wrap img{width:100%;}
.dim_bg{display:none;background:#000;opacity:0.8;position:fixed;top:0;left:0;width:100%;height:100%;z-index:100}
.btnBlank{background:url(../images/summer/bg_transparent.png) repeat; overflow:hidden; text-indent:-99999px; position:absolute; display:block;z-index:1;opacity:0.5}

.menu{position:relative;overflow:hidden;}
.menu a{float:left;}
.menu .event1{left:0;top:0;width:50%;}
.menu .event2{left:50%;top:0;width:50%;}
.menu .event1 img{width:100%;}
.menu .event2 img{width:100%;}

.event01{position:relative;}
.event01 .event1_join{
    left: 26%;
    top: 65%;
    width: 46%;
  height: 8%;
}
.event01 .winner1{
  left: 19%;
  top: 92%;
  width: 27%;
  height: 6%;
}
.event01 .winlist{
  left: 50%;
  top: 91.8%;
  width: 27%;
  height: 6%;
}
.event02{position:relative;}
.event02 .step{display:none;position:relative;}
.event02 .step.step1{display:block;}
.event02 .step.step1 .movie_area{ display:none;position:absolute; left:7.3%; top:27.1%;width:86.0%;height:30.4%;}
.event02 .step.step1 .btnPlay{
  left: 43%;
  top: 38.5%;
  width: 13%;
  height: 8.5%;
}
.event02 .event2_join{
  left: 28%;
  top: 64%;
  width: 44%;
  height: 9%;
}
.event02 .event2Write{
  left: 36%;
  top: 52%;
  width: 28%;
  height: 7.5%;
}
.event02 .winner2{
  left: 19%;
  top: 92%;
  width: 27%;
  height: 6%;
}
.event02 .winlist{
  left: 50%;
  top: 91.8%;
  width: 27%;
  height: 6%;
}
.event02 .inputArea{
  position: absolute;
left: 21.7%;
    top: 41.5%;
    width: 38.7%;
    height: 7.2%;
  text-align: center;
  font-size: 4vw;
  background: transparent;
  border: 0;
}
.event02 .swiper-target{
  position: absolute;
  left: 6.5%;
  top: 58.1%;
  width: 87.5%;
  height: 3.1%;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 6%;
}
.event02 .swiper-container .swiper-slide{
  line-height: 5.5vw;
  text-align: center;
  color: #191919;
  font-size: 3vw !important; 
  overflow:hidden;
}
.event02 .swiper-container .swiper-slide div{visible !important;}

.event02 .swiper-container .swiper-slide .point{color:#e65177;}
.event02 .swiper-target .btnPrev{left:0;top:0;width:6.3%;height:100%;}
.event02 .swiper-target .btnNext{right:0;top:0;width:6.3%;height:100%;}
.galleryWrap{background:#eeedeb;padding-bottom:18px;}
.galleryArea{background:#f4f4f4;margin:0 2%}
.galleryArea .tab{margin-bottom:6px;position:relative;}
.galleryArea .tab .link{position:absolute;left:0;top:0;width:100%;height:100%;}
.galleryArea .tab .link a{display:block;height:100%;float:left;position:relative;left:auto;top:auto;}
.galleryArea .tab .link a.tab1{width:25%;}
.galleryArea .tab .link a.tab2{width:25%;}
.galleryArea .tab .link a.tab3{width:25%;}
.galleryArea .tab .link a.tab4{width:25%;}
.galleryArea .galleryList{overflow:hidden;padding:0 2px;}
.galleryArea .galleryList li{float:left;position:relative;width:25%;}
.galleryArea .galleryList li a{display:block;position:relative;margin:1px;}

.galleryArea .galleryList li a .hover{display:none;position:absolute;left:0;top:0;background:url("../images/summer/gallery_hover.png") no-repeat;width:180px;height:180px;}
.galleryArea .galleryList li a .hover .inner{display:table;width:100%;height:100%;}
.galleryArea .galleryList li a .hover .inner .vmiddle{display:table-cell;vertical-align:middle;text-align:center;color:#ffffff;font-size:18px;line-height:22px;}
/*
.galleryArea .galleryList li a:hover .hover{display:block;}
*/
.galleryArea .btnArea{padding:10px 0;text-align:center;}
.galleryArea .btnArea img{width:95px;}

.quickArea{position:absolute;right:5px;top:320px;transition:all 0.5s 0.1s}
.quickArea .event1{position:absolute;left:0;top:0;width:100%;height:50%;}
.quickArea .event2{position:absolute;left:0;top:50%;width:100%;height:50%;}
.popupWrap{ position:absolute; left:0; right:0; top:30%; width:320px;margin:0 auto; display:none;z-index:101;overflow:hidden;}
.popupWrap .title img{width:320px;}
.popupWrap .popupContent{ background:#ffffff;padding:10px 8px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow:hidden;}
.popupWrap .btnClose{ display:block;position:absolute; right:0; top:0;width:25px;height:25px;}
.eventSns2 .sns{position:absolute;left:0;bottom:15px;right:0;margin:0 auto;width:147px;overflow:hidden;}
.eventSns1 .sns{position:absolute;left:0;bottom:25px;right:0;margin:0 auto;width:147px;overflow:hidden;}
.popupWrap .sns li{float:left;margin-left:12px;}
.popupWrap .sns li:first-child{margin-left:0;}
.popupWrap .sns li img{width:41px;}

.fileBox{ position:relative;padding-right:67px;}
.fileBox .inpText{height:35px;}
.fileBox .btn_file{ display:block; position:absolute; right:0; top:0;}
.fileBox .uploadBtn{position:absolute;left:-9999px;top:-8888px;width:0;height:0;}

.eventA_select{top:420px;}
.eventA_select .eventSelect{overflow:hidden;}
.eventA_select .eventSelect .btn{overflow:hidden;}
.eventA_select .eventSelect .btn a{display:block;float:left;margin-left:5px;}
.eventA_select .eventSelect .btn a img{width:149px;}
.eventA_select .eventSelect .btn a:first-child{margin-left:0;}
.eventA_select .txt{text-align:center;padding-top:14px;}
.eventA_select .txt img{height:12px;}
.eventA_step1{top:420px}
.eventA_step1 .popupContent{padding:10px 15px;}
.eventA_step1 .tip{text-align:center;margin:8px 0 18px 0}
.eventA_step1 .tip img{height:12px;}
.eventA_step1 .txt {text-align:center;padding-top:3px;}
.eventA_step1 .txt img{height:11px;}
.eventA_step1 .fileBox img{height:35px;}
.eventA_step1 .btn{text-align:center;margin-top:18px;}
.eventA_step1 .btn img{height:40px;}

.eventA_step2{top:420px}
.eventA_step2 .popupContent{padding:8px 7px;}
.eventA_step2 .imgArea{border:1px solid #cccccc;}
.eventA_step2 .imgArea img{max-width:234px;max-height:129px;}
.eventA_step2 .inputArea{margin-top:-1px;}
.eventA_step2 .inputArea .inpText{text-align:center;height:40px;font-size:13px;}
.eventA_step2 .btn{text-align:center;margin-top:15px;overflow:hidden;}
.eventA_step2 .btn a{display:inline-block;margin-left:2px;}
.eventA_step2 .btn a:first-child{margin-left:0;}
.eventA_step2 .btn a img{height:40px;}


.eventA_step3{}
.eventA_step3 .popupContent{padding:8px 10px;}

.eventB_step1{top:420px}
.eventB_step1 .popupContent{padding:10px 15px;}
.eventB_step1 .txt{margin-bottom:16px;text-align: center;}
.eventB_step1 .txt img{width:290px;}
.eventB_step1 .txt2 img{width:280px;padding-top:10px;}
.eventB_step1 .inpText{text-align:center;}
.eventB_step1 .btnArea{margin-top:15px !important;}
.eventB_step2 .popupContent{padding:8px 10px;}
.writeWrap{ margin:0 auto;}
.writeWrap .inputTop{}
.writeWrap .inputTop li{ position:relative; padding-left:90px; margin-bottom:2px;}
.writeWrap .inputTop li:last-child{ margin-bottom:0;}
.writeWrap .inputTop li .tit{ position:absolute; left:0; top:0;background:#373431;display:block;width:90px;color:#ffffff;height:35px;line-height:38px;font-size:14px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.writeWrap .inputTop li .inpText{height:35px;font-size:12px;padding:0 5px;}
.writeWrap .agreeWrap{ margin-top:12px; overflow:hidden;}
.writeWrap .agreeWrap .agreeArea{margin-bottom:10px;}
.writeWrap .agreeWrap .agreeArea:last-child{ float:right;}
.writeWrap .agreeWrap .agreeArea .agreeScroll{border:1px solid #cccccc; overflow:auto; height:100px; background:#f5f0ed; font-size:12px; line-height:16px; color:#181818; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;padding:10px; margin-bottom:8px;letter-spacing:-0.03em}
.writeWrap .agreeWrap .agreeArea .agreeScroll .title{text-align:left;font-size:13px;font-weight:bold;margin-bottom:15px;}
.writeWrap .agreeWrap .agreeArea .agreeChk{ text-align:center;}
.writeWrap .agreeWrap .agreeArea .agreeChk label{ display:inline-block; margin-left:25px;color:#181818;font-size:12px;}
.writeWrap .agreeWrap .agreeArea .agreeChk label:nth-child(2){margin-left:0;}
.writeWrap .btnArea{ text-align:center; margin-top:5px;}
.writeWrap .btnArea img{height:40px;}

.eventEnd{}
.eventEnd .txt{text-align:center;padding-top:20px;}
.eventEnd .btn{margin-top:35px;text-align:center;}

.eventSns1{}
.eventSns1 > img{width:320px;}

.winner1{top:400px}
.winner1 > img{width:320px;}

.event2_Write{top:1130px;}
.event2_Write .popupContent{padding:8px 10px;}

.winner2{top:1000px;}
.winner2 > img{width:320px;}

.eventSns1{top:420px}

.eventSns2{top:1130px;}
.eventSns2 > img{width:320px;}
.gallery_kanu{top:1350px}
.gallery_kanu .popupContent.logo:after{
  display: block;
  content: '';
  position: absolute;
  right: 4%;
  bottom: 2.5%;
  width: 18.2%;
  height: 2.9%;
  background: url(../images/summer/logo.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.gallery_kanu .title .txt{
  position: absolute;
  right: 176px;
  top: 18px;
  color: #ffffff;
  font-size: 16px;
}
.gallery_kanu .popupContent{padding:4px 5px;}
.gallery_kanu .popupContent img{max-width:310px;}
.gallery_kanu .popupContent .con{font-size:11px;text-align:center;color:#181818;padding:9px 0 5px 0; }

.gallery_user {position:fixed;top:50%;}

.eventMovie{display:none}
.eventMovie .popupContent{padding-bottom:30px;}
.eventMovie .title{ text-align:center;margin-bottom:20px;}
.eventMovie .btnArea{ text-align:center;margin:25px 0 22px 0;}
.eventMovie .bottomTxt{ text-align:center;}
.eventMovie .bottomTxt ul{overflow:hidden;display:inline-block;}
.eventMovie .bottomTxt ul li{float:left;margin-left:13px;}
.eventMovie .bottomTxt ul li:first-child{margin-left:0;}
.eventMovie .bottomTxt *{vertical-align:top;}
input[type=radio]{ width:1px; height:1px; opacity:0; position:absolute; left:0; top:0;}
input[type=radio]+label{ padding-left:20px; font-size:12px; color:#4d4d4d; display:block; position:relative;}
input[type=radio]+label:after{ content:'';display:block; position:absolute; left:0; top:0; background:url("../images/summer/radio_bg.png") no-repeat; width:14px; height:14px;}
input[type=radio]:checked+label{ color:#4d4d4d;}
input[type=radio]:checked+label:after{ background-position:0 -14px;}


.popup_winner{width:320px;top:133%}
.popup_winner .popupContent{padding:10px 10px 0 10px;background:#f4f4f4;}
.popup_winner .popupContent .tab-area{overflow:hidden;margin-bottom:30px;}
.popup_winner .popupContent .tab-area a{display:block;float:left;width:148px;height:40px;line-height:40px;color:#ffffff;text-align:center;font-size:12px;background:#c8c8c8;margin-left:2px;}
.popup_winner .popupContent .tab-area a.on{background:#006db8;}
.popup_winner .popupContent .tab-area a:first-child{margin-left:0;}
.popup_winner .popupContent .winnerListScroll{background:#ffffff;height:210px;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;line-height:16px;font-size:13px;color:#181818;letter-spacing:-1px;margin-bottom:10px;}
.popup_winner .popupContent .winnerListScroll .tit{font-size:13px;font-weight:bold;margin-bottom:5px;}
.popup_winner .popupContent .winnerListScroll ul{margin-bottom:10px;overflow:hidden;}
.popup_winner .popupContent .winnerListScroll ul li{float:left;width:85px;}
.popup_winner .popupContent .winnerListScroll ul li:last-child{width:80px;}
.popup_winner .popupContent .alert{margin:0 -10px;}
.popup_winner .popupContent .alert img{width:100%;}

.popup_winner1{width:320px;top:73%}
.popup_winner1 .popupContent{padding:10px 10px 0 10px;background:#f4f4f4;}
.popup_winner1 .popupContent .tab-area{overflow:hidden;margin-bottom:30px;}
.popup_winner1 .popupContent .tab-area a{display:block;float:left;width:148px;height:40px;line-height:40px;color:#ffffff;text-align:center;font-size:12px;background:#c8c8c8;margin-left:2px;}
.popup_winner1 .popupContent .tab-area a.on{background:#006db8;}
.popup_winner1 .popupContent .tab-area a:first-child{margin-left:0;}
.popup_winner1 .popupContent .winnerListScroll{background:#ffffff;height:210px;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;line-height:16px;font-size:13px;color:#181818;letter-spacing:-1px;margin-bottom:10px;}
.popup_winner1 .popupContent .winnerListScroll .tit{font-size:13px;font-weight:bold;margin-bottom:5px;}
.popup_winner1 .popupContent .winnerListScroll ul{margin-bottom:10px;overflow:hidden;}
.popup_winner1 .popupContent .winnerListScroll ul li{float:left;width:85px;}
.popup_winner1 .popupContent .winnerListScroll ul li:last-child{width:80px;}
.popup_winner1 .popupContent .alert{margin:0 -10px;}
.popup_winner1 .popupContent .alert img{width:100%;}